<div style="text-align: center;">Assessments List</div><br>
 <table style="width: 100%;  margin: 0 auto;border: 1px solid black;">  
    <tr style="line-height: 40px;"> 
         
        <th>
            <p style="font-size: 10px; line-height: 20px; font-weight: 100;">ASSESSMENT ID</p>
        </th>  
        <th>
            <p style="font-size: 10px; line-height: 20px; font-weight: 100;">PROCESSOR ID</p>
        </th>        
        <th>
            <p style="font-size: 10px; line-height: 20px; font-weight: 100;">COMPANY</p>
        </th> 
        <th>
            <p style="font-size: 10px; line-height: 20px; font-weight: 100;">ACCESS TYPE</p>
        </th> 
        <th>
            <p style="font-size: 10px; line-height: 20px; font-weight: 100;">DATE ENTERED</p>
        </th>  
        <th>
            <p style="font-size: 10px; line-height: 20px; font-weight: 100;">BUTONS</p>
        </th> 
        <th>
            <p style="font-size: 10px; line-height: 20px; font-weight: 100;">AMOUNT</p>
        </th>
    </tr>
    
    <% regionResponse.forEach(function(region){ %>
        <tr>
        <td>
            <h5 style="text-transform: capitalize;">
         <%= region.region %>
         </h5>
        </td>
    </tr>
        <% county_obj[region.id].forEach(function(county){ %>
            <tr>
                <td>
                    <h6>
             <%= county.County %>
             </h6>
            </td>
        </tr>
        <% var buTonsTotal = 0 %>
        <% var amountTotal = 0 %>
            <% assiment_obj[county.County_Num].forEach(function(data,index){ %>
                <%  buTonsTotal = (buTonsTotal + data.buTons) %>
                <%  amountTotal = (amountTotal + data.amount) %>
                <tr style="border: 1px solid black;">
                    <td style="text-align: center; font-size: 8px;"><%= data.assessment_id  %> </td>
                     <td style="text-align: center; font-size: 8px;"><%= data.processor_id %></td>
                     <td  style="text-align: center; font-size: 8px;"><%= data.company %></td>          
                     <td  style="text-align: center; font-size: 8px;"><%= data.acssessType %></td>
                     <td  style="text-align: center; font-size: 8px;"><%= data.date_Entered %></td>
                     <td  style="text-align: center; font-size: 8px;"><%= (data.buTons).toFixed(2) %></td> 
                     <td  style="text-align: center; font-size: 8px;"><%= (data.amount).toFixed(2) %></td>
                 </tr>
                 <%if (assiment_obj[county.County_Num].length - 1 == index ) { %>
                    <tr >
                       <td style="text-align: center; font-size: 8px;border: 1px solid black;" colspan="5"  align="right">
                           <b>Butons</b>
                       </td>
                        <td style="text-align: left; font-size: 8px;border: 1px solid black;" colspan="2"  align="left"> <b> <%= buTonsTotal.toFixed(2) %></b>
                       </td>
                   </tr>
                   <tr>
                    <td style="text-align: center; font-size: 8px;border: 1px solid black;" colspan="5"  align="right">
                        <b>Amount</b>
                    </td>
                    <td style="text-align: right; font-size: 8px;border: 1px solid black;" colspan="2" align="right">
                       <b> $<%= amountTotal.toFixed(2) %></b>
                    </td>
                </tr>
                   <% } %>
    <% }) %>
    <% }) %>
    <% }) %>

    <tr>
        <td style="text-align: center; font-size: 8px;border: 1px solid black;" colspan="4"  align="right">
            <b>Total Butons</b>
        </td>
        <td style="text-align: left; font-size: 8px;border: 1px solid black;" colspan="2"  align="left"> <b><%= bTotal.toFixed(2) %></b>
        </td>
    </tr>
    <tr>
        <td style="text-align: center; font-size: 8px;border: 1px solid black;" colspan="4"  align="right">
            <b>Total Amount</b>
        </td>
        <td style="text-align: left; font-size: 8px;border: 1px solid black;" colspan="2" align="left">
            <b> $<%= aTotal.toFixed(2) %></b>
        </td>
    </tr>
</table>